<div class="calendar-card">
  <span class="calendar-card-title">
    <p class="day-month">{{date | date: 'MMMM'}}</p>
    <p class="day-name">{{date | date: 'E'}}</p>
    <p class="day-number">{{date | date: 'd'}}</p>
  </span>
  <mat-divider></mat-divider>
  <div class="new-task">
    <button mat-icon-button (click)="openAddTaskDialog()" aria-label="Add a new task">
      <mat-icon>add</mat-icon>
    </button>
  </div>
  <ng-content></ng-content>
</div>
